.t-product__option-title {
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 142% !important;
    letter-spacing: 0% !important;
}
.t-store__prod-popup__price-value {
    font-size: 44px !important;
}
.t-product__option-select {
    background-color: #ffffff !important;
}
.t-container {
    max-width: 1388px !important;
}
.t-descr {
    font-family: 'TTFors',Arial,sans-serif;
}
.t-store__prod-popup__name {
    font-family: 'TTFors',Arial,sans-serif;
    font-size: 44px;
}